<<<<<<< HEAD
header
{
	    background: url(../upload-img/banner-header.png);
}
.vn3cFaq
{
	margin-top: 90px;
	color: #373737;
	font-size: 14px;
	 font-family: 'UTM Alexander';
	     margin-bottom: 40px;
}
.vn3cFaq .step
{
	text-align: center;
	   font-weight: 100;
	    margin-bottom: 40px;

}
.vn3cFaq .step .cricle
{
	display: inline-block;
}
.vn3cFaq .step .cricle span
{
	border-radius: 50%;
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #d9d9d9;
	    margin-bottom: -8px;
	        line-height: 30px;
	        color: #373737;
	               font-weight: 100;
	            margin-right: 10px;
}
.vn3cFaq .step .two span
{
	    background: #50a9f2;
}
.borderStep
{
	display: inline-block;
	height: 3px;
	width: 395px;
	background: #d9d9d9;
}
.vn3cFaq h3.title
{
	background: #d9d9d9;
	color: #373737;
	text-transform: uppercase;
	font-size: 16px;
	   font-weight: 100;
	    padding: 13px 20px;
	   border-top: 1px solid #737373;
}

.vn3cFaq  .contentTheme table .delete
{
	color: #c8c8c8;
    font-size: 27px;
}
.vn3cFaq  .contentTheme table .tdimg
{
	    width: 150px;
}
.vn3cFaq  .contentTheme table .tdimg img
{
	width: 120px;
	padding:10px;
}
.vn3cFaq  .contentTheme table  p.title
{
	    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 3px;
       font-weight: 100;
}
.vn3cFaq  .contentTheme table  p.title span
{
	color: #c8c8c8;
}
.vn3cFaq  table  .qty
{
	   font-weight: 100;
	    width: 110px;
}
.vn3cFaq  .contentTheme table .pricedisCont
{
	   font-weight: 100;
	       font-weight: 100;
    display: inline-block;
        margin-bottom: 1px;
        margin-left: 5px;
}
.vn3cFaq  .contentTheme table .tdprice
{
	   font-weight: 100;
	 font-size: 18px;
}
.vn3cFaq  .contentTheme table .pricedisCont del
{
	color: #c8c8c8;
	text-transform: uppercase;

   
}
.vn3cFaq  .contentTheme table span.price
{
	color: #dc0000;
	text-transform: uppercase;
 
   
}
.vn3cFaq  .contentTheme table 
{
	    margin-top: -8px;
    border-bottom: 1px solid;
    margin-bottom: 50px;
}
.vn3cFaq  .contentTheme table td
{
	       font-weight: 100;
    font-size: 14px;
	    border-top: 1px solid #737373;
}
.vn3cFaq  .contentTheme table .totalsale
{

}
.vn3cFaq  .contentTheme table .totalsale  span
{
	color: #c8c8c8;
	font-size: 16px;
	    margin-left: 60px;
}
.vn3cFaq  .contentTheme table .totalsale p
{
	margin-bottom: 0px;
}
.vn3cFaq  .contentTheme table .totalsale p span.price
{
	margin-left: 45px;
    font-size: 18px;
    color: #dc0000;
	text-transform: uppercase;
}
.vn3cFaq  .contentTheme table input
{
	    width: 185px;
    height: 35px;
    padding-left: 10px;
}
.vn3cFaq .contentPay
{
	border: 1px solid;
	   
}
.vn3cFaq .contentPay h3.title
{
	border-top: none;
	border-bottom: 1px solid;
}
.vn3cFaq .contentPay .contentdes
{
 	padding-left: 20px;
 	margin-bottom: 30px;
}
.vn3cFaq .contentPay .contentdes p
{
	    font-size: 16px;
    margin-bottom: 0;
        line-height: 40px;
      
}
.vn3cFaq .contentPay .contentdes p span
{
	color: #db0d17;
}
.vn3cFaq .contentPay .contentdes p span.price
{
	   font-weight: 100;
}
.vn3cFaq .contentPay .logobank
{
	    margin-left: 20px;
	    text-align: center;
}
.vn3cFaq .contentPay .logobank img
{
	    margin-top: 14px;
}
.vn3cFaq .contentPay  .infobank
{
	       color: #333333;
    font-size: 14px;
    margin: 20px 0;
}
.vn3cFaq .contentPay  .infobank h4.title
{
	   font-weight: 100;
	  font-size: 15px;
	 margin-top: -9px;

}
.vn3cFaq .contentPay  .infobank  p
{
	    margin-bottom: 0;
    line-height: 25px;
    font-size: 14px;
}
.vn3cFaq .contentPay  .infobank span
{
		color:#ff8d00;
		text-transform: uppercase;
		   font-weight: 100;
}

.vn3cFaq .contentPay .gmai
{
	
	font-size: 16px;
	line-height: 40px;
	margin-left: 40px;
}
@media all and (max-width: 769px)
{
	.vn3cFaq .contentTheme table input {
    margin-left: 11px;
	}
	.borderStep {
    display: inline-block;
    height: 3px;
    width: 296px;
    background: #d9d9d9;
	}
}
@media all and (max-width: 500px)
{
	.borderStep {
    display: inline-block;
    height: 3px;
    width: 29px;
    background: #d9d9d9;
	}
	.vn3cFaq .contentPay .infobank {
    color: #333333;
    font-size: 14px;
    margin: 20px 0;
    padding: 0 20px;
    margin-top: 24px;
	}
	.vn3cFaq .contentTheme table .tdimg {
    width: 100px;
    padding: 0;
	}
	.vn3cFaq table .qty {
           font-weight: 100;
    width: 10px;
    /* padding: 0 18px; */
    display: inline-block;
    margin: 0 16px;
	}
	.vn3cFaq .contentTheme table input {
             width: 95px;
    height: 35px;
    margin-top: 29px;
    padding-left: 10px;
	}
	.vn3cFaq .contentTheme table .tdimg img {
    width: 88px;
    padding: 10px;
	}
	.vn3cFaq .contentTheme table .tdprice {
       font-weight: 100;
    font-size: 18px;
    padding: 0;
	}
	.vn3cFaq .contentTheme table td {
       font-weight: 100;
    font-size: 14px;
    border-top: 1px solid #737373;
    padding: 0;
	}
	.vn3cFaq .contentTheme table .totalsale span {
	    color: #c8c8c8;
	    font-size: 16px;
	    margin-left: 0;
	}
	.vn3cFaq .contentTheme table .totalsale p span.price {
    margin-left: 0;
    font-size: 18px;
    color: #dc0000;
    text-transform: uppercase;
	}

=======
header
{
	    background: url(../upload-img/banner-header.png);
}
.vn3cFaq
{
	margin-top: 90px;
	color: #373737;
	font-size: 14px;
	 font-family: 'UTM Alexander';
	     margin-bottom: 40px;
}
.vn3cFaq .step
{
	text-align: center;
	   font-weight: 100;
	    margin-bottom: 40px;

}
.vn3cFaq .step .cricle
{
	display: inline-block;
}
.vn3cFaq .step .cricle span
{
	border-radius: 50%;
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #d9d9d9;
	    margin-bottom: -8px;
	        line-height: 30px;
	        color: #373737;
	               font-weight: 100;
	            margin-right: 10px;
}
.vn3cFaq .step .two span
{
	    background: #50a9f2;
}
.borderStep
{
	display: inline-block;
	height: 3px;
	width: 395px;
	background: #d9d9d9;
}
.vn3cFaq h3.title
{
	background: #d9d9d9;
	color: #373737;
	text-transform: uppercase;
	font-size: 16px;
	   font-weight: 100;
	    padding: 13px 20px;
	   border-top: 1px solid #737373;
}

.vn3cFaq  .contentTheme table .delete
{
	color: #c8c8c8;
    font-size: 27px;
}
.vn3cFaq  .contentTheme table .tdimg
{
	    width: 150px;
}
.vn3cFaq  .contentTheme table .tdimg img
{
	width: 120px;
	padding:10px;
}
.vn3cFaq  .contentTheme table  p.title
{
	    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 3px;
       font-weight: 100;
}
.vn3cFaq  .contentTheme table  p.title span
{
	color: #c8c8c8;
}
.vn3cFaq  table  .qty
{
	   font-weight: 100;
	    width: 110px;
}
.vn3cFaq  .contentTheme table .pricedisCont
{
	   font-weight: 100;
	       font-weight: 100;
    display: inline-block;
        margin-bottom: 1px;
        margin-left: 5px;
}
.vn3cFaq  .contentTheme table .tdprice
{
	   font-weight: 100;
	 font-size: 18px;
}
.vn3cFaq  .contentTheme table .pricedisCont del
{
	color: #c8c8c8;
	text-transform: uppercase;

   
}
.vn3cFaq  .contentTheme table span.price
{
	color: #dc0000;
	text-transform: uppercase;
 
   
}
.vn3cFaq  .contentTheme table 
{
	    margin-top: -8px;
    border-bottom: 1px solid;
    margin-bottom: 50px;
}
.vn3cFaq  .contentTheme table td
{
	       font-weight: 100;
    font-size: 14px;
	    border-top: 1px solid #737373;
}
.vn3cFaq  .contentTheme table .totalsale
{

}
.vn3cFaq  .contentTheme table .totalsale  span
{
	color: #c8c8c8;
	font-size: 16px;
	    margin-left: 60px;
}
.vn3cFaq  .contentTheme table .totalsale p
{
	margin-bottom: 0px;
}
.vn3cFaq  .contentTheme table .totalsale p span.price
{
	margin-left: 45px;
    font-size: 18px;
    color: #dc0000;
	text-transform: uppercase;
}
.vn3cFaq  .contentTheme table input
{
	    width: 185px;
    height: 35px;
    padding-left: 10px;
}
.vn3cFaq .contentPay
{
	border: 1px solid;
	   
}
.vn3cFaq .contentPay h3.title
{
	border-top: none;
	border-bottom: 1px solid;
}
.vn3cFaq .contentPay .contentdes
{
 	padding-left: 20px;
 	margin-bottom: 30px;
}
.vn3cFaq .contentPay .contentdes p
{
	    font-size: 16px;
    margin-bottom: 0;
        line-height: 40px;
      
}
.vn3cFaq .contentPay .contentdes p span
{
	color: #db0d17;
}
.vn3cFaq .contentPay .contentdes p span.price
{
	   font-weight: 100;
}
.vn3cFaq .contentPay .logobank
{
	    margin-left: 20px;
	    text-align: center;
}
.vn3cFaq .contentPay .logobank img
{
	    margin-top: 14px;
}
.vn3cFaq .contentPay  .infobank
{
	       color: #333333;
    font-size: 14px;
    margin: 20px 0;
}
.vn3cFaq .contentPay  .infobank h4.title
{
	   font-weight: 100;
	  font-size: 15px;
	 margin-top: -9px;

}
.vn3cFaq .contentPay  .infobank  p
{
	    margin-bottom: 0;
    line-height: 25px;
    font-size: 14px;
}
.vn3cFaq .contentPay  .infobank span
{
		color:#ff8d00;
		text-transform: uppercase;
		   font-weight: 100;
}

.vn3cFaq .contentPay .gmai
{
	
	font-size: 16px;
	line-height: 40px;
	margin-left: 40px;
}
@media all and (max-width: 769px)
{
	.vn3cFaq .contentTheme table input {
    margin-left: 11px;
	}
	.borderStep {
    display: inline-block;
    height: 3px;
    width: 296px;
    background: #d9d9d9;
	}
}
@media all and (max-width: 500px)
{
	.borderStep {
    display: inline-block;
    height: 3px;
    width: 29px;
    background: #d9d9d9;
	}
	.vn3cFaq .contentPay .infobank {
    color: #333333;
    font-size: 14px;
    margin: 20px 0;
    padding: 0 20px;
    margin-top: 24px;
	}
	.vn3cFaq .contentTheme table .tdimg {
    width: 100px;
    padding: 0;
	}
	.vn3cFaq table .qty {
           font-weight: 100;
    width: 10px;
    /* padding: 0 18px; */
    display: inline-block;
    margin: 0 16px;
	}
	.vn3cFaq .contentTheme table input {
             width: 95px;
    height: 35px;
    margin-top: 29px;
    padding-left: 10px;
	}
	.vn3cFaq .contentTheme table .tdimg img {
    width: 88px;
    padding: 10px;
	}
	.vn3cFaq .contentTheme table .tdprice {
       font-weight: 100;
    font-size: 18px;
    padding: 0;
	}
	.vn3cFaq .contentTheme table td {
       font-weight: 100;
    font-size: 14px;
    border-top: 1px solid #737373;
    padding: 0;
	}
	.vn3cFaq .contentTheme table .totalsale span {
	    color: #c8c8c8;
	    font-size: 16px;
	    margin-left: 0;
	}
	.vn3cFaq .contentTheme table .totalsale p span.price {
    margin-left: 0;
    font-size: 18px;
    color: #dc0000;
    text-transform: uppercase;
	}

>>>>>>> b77353c0c09403b8d55a61f4892f4ec4e27de23b
}